Subject: New Reply Received - 29052103157720210917/Manual Request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 08:10:05 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  29052103157720210917/Manual Request   Ticket comment <div dir="auto"><div>Dear HomeBox customer service team,<div dir="auto"><br></div>
<div dir="auto">I have already contacted Mr.Kumar on this matter, and it has been resolved. </div>
<div dir="auto"><br></div>
<div dir="auto">I did not think I would have had the need to send this email, as I thought that there existed a communication link on this issue.</div>
<div dir="auto"><br></div>
<div dir="auto">Please refrain from sending further emails.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Amal Abdulla</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 17 Mar 2022, 6:29 am Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Amal,<br><br>Greetings of the Day!<br><br>We would like to inform you that we have sent a reminder to the respective team to sort the issue out as soon as possible. <br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3935492